.ROKO {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-style: oblique; line-height: normal; color: #333333; background-position: center center; font-weight: bold; text-align: right; background-color: #E9E9E9}

.NASLOVI {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-style: oblique; line-height: normal; color: #000000; font-weight: bold; letter-spacing: normal; white-space: normal; background-color: #D3D3D3; text-align: center}

.TEXT {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-style: oblique; line-height: normal; font-weight: normal; text-transform: none; color: #333333}

.text2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; line-height: normal; color: #333333}

.mala {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-style: normal; line-height: normal; color: #333333}

.nabroj {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; line-height: normal; color: #333333; list-style-position: inside; list-style-image: none; list-style-type: decimal}

.stihovi {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-style: oblique; line-height: 3px; color: #333333; text-align: center}

.malaDebela {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: xx-small;

	font-style: normal;

	line-height: normal;

	color: #333333;

	font-weight: bold;

}

.SEVERTRANS {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCC;
	background-image: url(POMOCNI/SeverTrans-pozadina.png);
}
